@media screen and (max-width: 1023px) {
  #header {
    width: auto;
    display: block;
    padding: 20px;
  }
  #header h1 {
    margin: 0 -12%;
  }
  #header > h1, #header > h2 {
    display: block;
    float: none;
    clear: both;
    padding: 0 10px;
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
  }
  #mobileMenu {
    display: block !important;
    visibility: visible;
  }
  #menu {
    display: none;
    visibility: hidden;
  }
  #menu {
    margin-top: 25px;
  }
  #menu > ul {
    float: none;
    clear: both;
    padding: 0;
  }
  #menu > ul > li {
    display: block;
    float: none;
    width: auto;
  }
  #menu > ul > li > a {
    border-radius: 0;
  }
  #content {
    border-radius: 0;
    border-top: 1px solid #222222;
  }
  #content > .banner {
    margin: 10px 0;
    padding: 10px !important;
  }
  #content > .banner > img {
    float: none;
    clear: both;
  }
  #content > .banner > ul {
    float: none;
    display: block;
    margin: 20px 0;
    padding: 0;
    clear: both;
  }
  #content > .banner > ul > li {
    display: block;
    text-align:center;
  }
  #content > .blurb {
    width: auto !important;
    height: auto !important;
    margin: 0;
  }
  #content > .blurb img {
    float: none;
    clear: both;
    margin: 0;
  }
  #content form label, #content form input, #content form textarea {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  #content form input, #content form textarea {
    padding: 3px 0;
    margin: 3px 0;
  }
  #content form p.action {
    margin: 15px 0;
  }
  #content iframe {
    width: 100%;
  }
  #content table {
    width: auto !important;
  }
  #content table td {
    display: block;
    width: 100%;
  }
  #superFooter > .container > .left {
    float: none;
    width: auto;
    clear: both;
    padding: 0;
  }
  #superFooter > .container > img {
    float: none;
    clear: both;
  }
  #footer {
    text-align: center;
  }
  #footer > span {
    display: block;
    width: 100%;
    visibility: hidden;
    height: 1px;
  }
  img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    display: block;
    margin: 0 auto;
    float: none;
    clear: both;
  }
  #main {
    min-width: 0;
    width: auto;
  }
  .container, #superFooter .container {
    width: auto;
  }
  #superFooter {
    min-width: 0;
    width: auto;
  }
  #superFooter img{
	float: none;
  }
}
